# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: securid.html
onlinehelp.doc=securid.html
#EN: SecurID
iplanet-am-auth-securid-service-description=SecurID

#EN: ACE/Server Configuration Path
a1=ACE/Server \u914d\u7f6e\u8def\u5f84
#EN: User Configuration Path
a2=\u7528\u6237\u914d\u7f6e\u8def\u5f84
#EN: Authentication Session Timeout
a4=\u9a8c\u8bc1\u4f1a\u8bdd\u8d85\u65f6
#EN: Number of minutes after which the session timesout.
a4.help=\u4f1a\u8bdd\u8d85\u65f6\u8bbe\u7f6e\uff08\u5206\u949f\uff09\u3002
#EN: Helper Configuration Port
a5=\u5e2e\u52a9\u5668\u914d\u7f6e\u7aef\u53e3
#EN: Helper Authentication Port
a6=\u5e2e\u52a9\u5668\u9a8c\u8bc1\u7aef\u53e3
#EN: Helper Timeout
a7=\u5e2e\u52a9\u5668\u8d85\u65f6
#EN: In minutes.
a7.help=\u4ee5\u5206\u949f\u4e3a\u5355\u4f4d\u3002
#EN: SecurID Helper Threads
a8=SecurID Helper \u7ebf\u7a0b
#EN: Authentication Level
a900=\u9a8c\u8bc1\u7ea7\u522b
#EN: SecurID SMS error occurred.
SecurIDSMSError=\u51fa\u73b0 SecurID SMS \u9519\u8bef\u3002
#EN: SecurID SSO error occurred.
SecurIDSSOError=\u51fa\u73b0 SecurID SSO \u9519\u8bef\u3002
#EN: SecurID exception occurred.
SecurIDError=\u51fa\u73b0 SecurID \u5f02\u5e38\u3002
#EN: SecurID initilization failed to get service schema.
SecurIDGetServiceSchemaFail=SecurID \u521d\u59cb\u5316\u65e0\u6cd5\u83b7\u53d6\u670d\u52a1\u6a21\u5f0f\u3002
#EN: SecurID Single Sign-On error occurred.
SecurIDSSO=\u51fa\u73b0 SecurID \u5355\u70b9\u767b\u5f55\u9519\u8bef\u3002
#EN: SecurID service template error occurred.
SecurIDSVC=\u51fa\u73b0 SecurID \u670d\u52a1\u6a21\u677f\u9519\u8bef\u3002
#EN: SecurID server path not specified for this organization
SecurIDNoSrvrPath=\u6ca1\u6709\u4e3a\u8be5\u7ec4\u7ec7\u6307\u5b9a SecurID \u670d\u52a1\u5668\u8def\u5f84
#EN: SecurID server path does not exist
SecurIDSrvrPathNoExist=SecurID \u670d\u52a1\u5668\u8def\u5f84\u4e0d\u5b58\u5728
#EN: SecurID configuration helper returns error: {0}
SecurIDconfigHelper=SecurID \u914d\u7f6e\u5e2e\u52a9\u5668\u8fd4\u56de\u9519\u8bef\uff1a{0}
#EN: SecurID initialization login exception: {0}
SecurIDInitializeLex=SecurID \u521d\u59cb\u5316\u767b\u5f55\u5f02\u5e38\uff1a{0}
#EN: SecurID initialization exception: {0}
SecurIDInitializeEx=SecurID \u521d\u59cb\u5316\u5f02\u5e38\uff1a{0}
#EN: SecurID system profile login error occurred.
SecurIDInitLex=\u51fa\u73b0 SecurID \u7cfb\u7edf\u914d\u7f6e\u6587\u4ef6\u767b\u5f55\u9519\u8bef\u3002
#EN: SecurID system profile error.
SecurIDInitEx=SecurID \u7cfb\u7edf\u914d\u7f6e\u6587\u4ef6\u9519\u8bef\u3002
#EN: SecurID user ID and passcode are required.
SecurIDNoUseridNoPasscode=SecurID \u7528\u6237 ID \u548c\u53e3\u4ee4\u4ee3\u7801\u90fd\u662f\u5fc5\u9700\u7684\u3002
#EN: SecurID login user ID is required.
SecurIDUserIdNull=SecurID \u767b\u5f55\u7528\u6237 ID \u662f\u5fc5\u9700\u7684\u3002
#EN: SecurID passcode is required.
SecurIDPasscodeNull=SecurID \u53e3\u4ee4\u4ee3\u7801\u662f\u5fc5\u9700\u7684\u3002
#EN: SecurID login failed {0}
SecurIDLoginFailed=SecurID \u767b\u5f55\u5931\u8d25 {0}
#EN: SecurID new PIN is invalid.
SecurIDInvNewPin=SecurID \u65b0 PIN \u65e0\u6548\u3002
#EN: SecurID authentication failed due to an invalid PIN.
SecurIDAuthInvNewPin=\u7531\u4e8e PIN \u65e0\u6548\u5bfc\u81f4 SecurID \u9a8c\u8bc1\u5931\u8d25\u3002
#EN: Invalid next tokencode. SecurID access denied.
SecurIDInvNextToken=\u4e0b\u4e00\u4e2a\u4ee4\u724c\u4ee3\u7801\u65e0\u6548\u3002SecurID \u8bbf\u95ee\u88ab\u62d2\u7edd\u3002
#EN: SecurID: Unable to get previous user login ID
SecurIDPrevUserid=SecurID\uff1a\u65e0\u6cd5\u83b7\u53d6\u4e0a\u4e00\u7528\u6237\u767b\u5f55\u6807\u8bc6
#EN: Unknown SecurID  state.
SecurIDAuth=\u672a\u77e5\u7684 SecurID \u72b6\u6001\u3002
#EN: SecurID user ID must be in ASCII.
SecurIDUseridNotASCII=SecurID \u7528\u6237 ID \u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: SecurID passcode must be in ASCII.
SecurIDPasscodeNotASCII=SecurID \u53e3\u4ee4\u4ee3\u7801\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: SecurID new PIN must be in ASCII.
SecurIDNewPINNotASCII=SecurID \u65b0 PIN \u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: SecurID next token must be in ASCII.
SecurIDNextTokenNotASCII=SecurID \u4e0b\u4e00\u4e2a\u4ee4\u724c\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: SecurID input encoding exception on ASCII check.
SecurIDInputEncodingException=ASCII \u68c0\u67e5\u65f6\u51fa\u73b0 SecurID \u8f93\u5165\u7f16\u7801\u5f02\u5e38\u3002
#EN: Host 127.0.0.1 is not recognized.
SecurIDHelperLocalhost=\u4e0d\u80fd\u8bc6\u522b\u4e3b\u673a 127.0.0.1\u3002
#EN: I/O exception occurred while trying to connect to SecurID service.
SecurIDHelperIOEx=\u5c1d\u8bd5\u8fde\u63a5\u5230 SecurID \u670d\u52a1\u65f6\u51fa\u73b0 I/O \u5f02\u5e38\u3002
#EN: SecurID input must be in ASCII.
SecurIDHelperInputNotASCII=SecurID \u8f93\u5165\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: SecurID helper input encoding exception on ASCII check.
SecurIDHelperInputEncodingException=ASCII \u68c0\u67e5\u65f6\u51fa\u73b0 SecurID \u5e2e\u52a9\u5668\u8f93\u5165\u7f16\u7801\u5f02\u5e38\u3002
#EN: SecurID destroy() :  Error occurred closing socket connection.
SecurIDDestroyIOEx=SecurID destroy()\uff1a\u5173\u95ed\u5957\u63a5\u5b57\u8fde\u63a5\u65f6\u51fa\u9519\u3002
#EN: SecurID destroy() ecd .rror.
SecurIDDestroyEx=SecurID destroy() \u51fa\u73b0\u9519\u8bef\u3002
